[rdc] select ARCH_REQUIRE_GPIOLIB which is required for our gpiolib driver
authorFlorian Fainelli <florian@openwrt.org>
Thu, 4 Mar 2010 08:27:51 +0000 (08:27 +0000)
committerFlorian Fainelli <florian@openwrt.org>
Thu, 4 Mar 2010 08:27:51 +0000 (08:27 +0000)
SVN-Revision: 19973

target/linux/rdc/config-2.6.30

index df7ecef..9f4ce72 100644 (file)
@@ -288,3 +288,4 @@ CONFIG_X86_WP_WORKS_OK=y
 CONFIG_X86_XADD=y
 CONFIG_X86=y
 # CONFIG_ZONE_DMA32 is not set
+CONFIG_ARCH_REQUIRE_GPIOLIB=y